[]
Announcer=
DefaultModifiers=
Theme=default

[Options]
Game=8

[bm]
Announcer=
DefaultModifiers=
Theme=bm

[dance]
Announcer=
DefaultModifiers=
Theme=default

[ez2]
Announcer=ez2
DefaultModifiers=
Theme=Ez2UKMove

[pnm]
Announcer=
DefaultModifiers=
Theme=pnm

